Subject: Document Action: IPPM Metrics for Measuring Connectivity to Experimental

From: The IESG <[email-masked]>
Date: Wed, 25 Nov 1998 10:44:28 -0500

The IESG has approved the Internet-Draft 'IPPM Metrics for Measuring
Connectivity' <draft-ietf-ippm-connectivity-04.txt> as an Experimental
RFC.  This document is the product of the IP Performance Metrics
Working Group.  The IESG contact persons are Scott Bradner and Vern
Paxson.

Note to RFC Editor:

Please change Supercomputer to Supercomputing in the following line:

  Network Working Group        J. Mahdavi, Pittsburgh Supercomputer Center